<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="">
      <Items>
        <Item portName="Clothing_Feet" itemName="r6p_boots_01_01_01" />
        <Item portName="Clothing_Legs" itemName="dmc_pants_03_01_01" />
        <Item portName="Clothing_Torso_0" itemName="ctl_shirt_03_01_01" />
        <Item portName="Head_ItemPort" itemName="Protos_Head">
          <Items>
            <Item portName="Teeth_ItemPort" itemName="Head_Teeth" />
            <Item portName="Eyes_ItemPort" itemName="Head_Eyes_Hazel_01" />
            <Item portName="Hat_ItemPort" itemName="cbd_hat_01_01_01" tag="Char_Clothing_Hat" />
            <Item portName="Hair_ItemPort" itemName="straightcaesar_hair_01" tag="Char_Head_Hair">
              <Items>
                <Item portName="Material_Variant" itemName="Hair_Var_Red" tag="Char_Hair_Color" />
              </Items>
            </Item>
            <Item portName="Skin_Variant" itemName="Skin_Var_05" tag="Char_Skin_Color" />
          </Items>
        </Item>
        <Item portName="Clothing_Hands" itemName="dmc_gloves_01_01_01" tag="Char_Clothing_Hands" />
        <Item portName="Clothing_Torso_1" itemName="dmc_jacket_03_01_20" tag="Char_Clothing_Torso_1" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>